Soporte » Instalación – Actualizaciones » Error al ejecutar install.php

  • Resuelto albertoff

    (@albertoff)


    Al ejecutar:
    /wordpress/wp-admin/install.php
    Me da error:
    ‘Parse error: syntax error, unexpected ‘{‘ in /home/podemost/public_html/wordpress/wp-includes/functions.php on line 2672’

Viendo 6 respuestas - de la 1 a la 6 (de un total de 6)
  • ¿Eso es en una instalación nueva?

    Entras a tu web y te sale el mensaje de instalar, ¿continuas con la instalación y sale eso?

    Saludos.

    Iniciador del debate albertoff

    (@albertoff)

    Si es una instalación nueva.
    Y no me sale el panel de configuración inicial de wordpress

    saludos

    Vuelve a subir todos los archivos de WordPress.

    Saludos.

    Iniciador del debate albertoff

    (@albertoff)

    Ya los subí nuevamente y ahora me da el problema :
    «Tu servidor está ejecutando la versión 4.4.9 de PHP, pero WordPess 4.1.1 necesita, al menos, la versión 5.2.4.»

    Que versión de wordpress puedo instalar??
    Es segura??

    Gracias por responder

    Lo correcto es que hagas lo contrario. Querer utilizar lo mas viejo e inseguro posible no es una buena opción. Mejor dile a tu hosting que necesitas instalar WordPress y tienen una versión muy vieja de PHP.

    Por lo menos con esto ya sabes que la primera vez subieron mal los archivos y la segunda ya te dice que no puedes instalar.

    Por favor marca el tema como resuelto.

    Saludos.

    Iniciador del debate albertoff

    (@albertoff)

    He seguido tu consejo y van migrar mi cuenta a otro servidor.

    Gracias

Viendo 6 respuestas - de la 1 a la 6 (de un total de 6)
  • El debate ‘Error al ejecutar install.php’ está cerrado a nuevas respuestas.